# Deviceify

Turns iOS device platform strings into usable info.

## Installation

Add this line to your application's Gemfile:

    gem 'deviceify'

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install deviceify

## Usage

```Ruby
Deviceify.device 'iPhone1,1'
=> #<Deviceify::Device:0x007fb9d307c6c0 @name="iPhone", @generation="iPhone 2G", @fcc_ids=["BCGA1203"], @sizes=["4GB", "8GB", "16GB"], @models=["A1203"]>

Deviceify.name 'iPhone4,1'
=> "iPhone 4S"

Deviceify.name 'iPhone9,1'
=> "iPhone9,1"
```

## Contributing

1. Fork it ( http://github.com/<my-github-username>/deviceify/fork )
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request
