require 'spec_helper'

describe 'deviceify' do
  it 'gets a device' do
    device = Deviceify.device 'iPhone4,1'
    device.should_not be_nil
  end
  it 'gets a device name' do
    name = Deviceify.name 'iPhone4,1'
    name.should == 'iPhone 4S'
  end
  it 'returns unknown name' do
    name = Deviceify.name 'iPhone0,0'
    name.should == 'iPhone0,0'
  end
end
